#!/usr/bin/perl
## NeTAMS (www.netams.com) admintool by RamireZ (ramirez@ru.ru)
## Configuration file config.pl

%cfg = (

	############ NeTAMS ########### 
    
	# NeTAMS login name
	login	=> "admin",

	# NeTAMS password
	pass	=> "1234",

	# NeTAMS host
	host	=> "localhost",

	# NeTAMS port
	port	=> "20001",

	# Number of PROCESSOR service in config
	nas_prc => "processor 0",

	# Number of QUOTA service in config
	nas_quo => "quota 0",

	# Number of LOGIN service in config
	nas_lgn => "login 0",

	
	############ Database ###########

	# For now, database is only used with detailed statistic
	# (detailed_stat is 1).
	
	# Database name
	dbname	=> "netams:localhost",
	
	# Database login
	dblogin => "root",
	
	# Database password
	dbpass	=> "",


	############ Admintool ############
	
	# If this option is 1, admintool allows 
	# you to add vpn password for each unit.
	# It is done by editing secrets file
	# defined into $cfg{secrets_file}.
	# Default: 0
	secrets	=> 0,

	# Secrets file with VPN auth data (chap-secrets or pap-secrets)
	# Attention: after each edit, there will be no comments.
	secrets_file	=> "/etc/ppp/chap-secrets",

	# Detailed statistic for each unit, database connection needed.
	# Default: 0
	detailed_stat	=> 0,
);

1;
